.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c3ebc71-b12d-4907-3c67-1369a4a38cf0 {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5571a277-febd-fe02-ad9b-6a0c9aa5bd01 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d384254a-507a-55c0-1a3b-4580c3211b67 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1b7a3aba-7e77-e447-26d4-1fab10290943 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f827e52-9be3-1bff-faf5-88d17e526969 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab937c44-c472-c377-e8bc-229dbad108bb {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c32eb712-a9a8-d89e-31d4-c47157f6fb47 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
